/* Default */
td, th		{color:#555; font-weight:normal;}

a.help   {cursor: help;}

input				{font-family:verdana, arial; font-size:11px; color:#000;}
select				{font-family:verdana, arial; font-size:10px; color:#000;}

input.hp			{background-color:#fff; border: #bcbcbc 1px solid;}

/* BOXOK */
td.box_top         {font-family: arial; font-size:12px; color:#B37496; font-weight:bold; text-decoration:none;}
a.box_top          {font-size:12px; color:#B37496; font-weight:bold; text-decoration:none;}
a.box_top:hover    {text-decoration:underline;}

/*   B O L T   B O X   S T A R T   */

td.product_name   {font-family:verdana,arial; font-size:11px; color:#fff; font-weight:bold; text-decoration:none;}
td.product_price  {font-family:verdana,arial; font-size:10px; color:#fff; font-weight:bold; text-decoration:none;}
td.product_desc   {font-family:arial; font-size:10px; color:#992E33; font-weight:normal; text-decoration:none;}

a.product_name    {font-family:verdana, arial; font-size:11px; color:#fff; font-weight:bold; text-decoration:none;}

a.cont            {font-family:arial; font-size:10px; color:#992E33; font-weight:normal; text-decoration:none;}
a.cont:hover      {text-decoration:underline;}

/*   B O L T   B O X   E N D   */

/* box ujdonsag */
td.box_ujdonsag      {font-family:verdana,arial; font-size:10px; color:#333333; font-weight:normal; text-decoration:none;}
a.ujdonsag           {font-family:arial; font-size:10px; color:#333333; font-weight:bold; text-decoration:none;}
a.ujdonsag:hover     {color:#777777;}

/* box friss hirek */
a.head_frisshirek           {font-family:arial; font-size:12px; color:#DF4900; font-weight:bold; text-decoration:none;}
a.head_frisshirek:hover     {text-decoration:underline;}
a.frisshirek                {font-family:arial; font-size:11px; color:#F15D2B; font-weight:bold; text-decoration:none;}
a.frisshirek:hover          {color:#B9212D; text-decoration:underline;}

/* box online rendelo */
a.head_online_rendelo       {font-family:arial; font-size:12px; color:#DF4900; font-weight:bold; text-decoration:none;}
a.head_online_rendelo:hover {text-decoration:underline;}

span.online_rendelo_szakterulet     {font-family:arial; font-size:11px; color:#D95F18; font-weight:bold; font-style:normal; text-decoration:none; line-height:12px;}

/*
a.online_rendelo_szakterulet:link     {font-family:arial; font-size:11px; color:#D95F18; font-weight:bold; font-style:normal; text-decoration:none; line-height:12px;}
a.online_rendelo_szakterulet:visited  {font-family:arial; font-size:11px; color:#D95F18; font-weight:bold; font-style:normal; text-decoration:none; line-height:12px;}
a.online_rendelo_szakterulet:hover    {font-family:arial; font-size:11px; color:#D95F18; font-weight:bold; font-style:normal; text-decoration:underline; line-height:12px;}
*/
a.online_rendelo_nev          {font-family:arial; font-size:11px; color:#555; font-weight:bold; font-style:normal; text-decoration:none; line-height:12px;}
a.online_rendelo_nev:hover    {text-decoration:underline;}

td.online_rendelo_time        {font-family:arial; font-size:11px; color:#1D7A6C; font-weight:bold; text-decoration:none;}
a.online_rendelo_time             {display:block;cursor:pointer;font-family:arial; font-size:11px; color:#1D7A6C; font-weight:bold; text-decoration:none;}
a.online_rendelo_time:hover       {text-decoration:underline;}

/* box felmeres */
.head_felmeres      {font-family:arial; font-size:12px; color:#B37496; font-weight:bold; text-decoration:none;}
.felmeres_percent   {font-family:arial; font-size:11px; color:#FF110E; font-weight:bold; text-decoration:none;}

/* box kalkulatorok */
a.box_kalkulatorok           {font-family:verdana,arial; font-size:10px; color:#5C271A; font-weight:normal; text-decoration:none;}
a.box_kalkulatorok:hover     {text-decoration:underline;}

/* box patika kereso */
a.head_patikakereso          {font-family:arial; font-size:12px; color:#B9212D; font-weight:bold; text-decoration:none;}
a.head_patikakereso:hover    {text-decoration:underline;}
a.patikakereso           {font-family:verdana,arial; font-size:10px; color:#DF4900; font-weight:bold; text-decoration:none;}
a.patikakereso:hover     {text-decoration:underline;}
input.patikakereso            {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none; background-color:#fff; border-left:#BCBCBC 1px solid; border-right:#BCBCBC 1px solid; border-top:#BCBCBC 1px solid; border-bottom:#BCBCBC 1px solid;}
select.patikakereso           {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none; background-color:#fff;}

/* box lexion */
a.head_szotar           {font-family:arial; font-size:12px; color:#B9212D; font-weight:bold; text-decoration:none;}
a.head_szotar:hover     {text-decoration:underline;}
.szotar_text_1          {font-family:verdana,arial; font-size:10px; color:#B96A0A; font-weight:bold; text-decoration:none;}
td.szotar_text_2          {font-family:verdana,arial; font-size:10px; color:#7C7C7C; font-weight:bold; text-decoration:none;}
select.szotar           {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none; background-color:#fff;}
input.szotar            {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none; background-color:#fff; border-left:#C2B58D 1px solid; border-right:#C2B58D 1px solid; border-top:#C2B58D 1px solid; border-bottom:#C2B58D 1px solid;}

/* gyogyszerkereso */
td.box_gyogyszerkereso  {font-family:verdana,arial; font-size:10px; color:#000000; font-weight:bold; text-decoration:none;}
select.box_gyogyszerkereso  {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none; background-color:#fff;}
input.box_gyogyszerkereso   {font-family:verdana,arial; font-size:10px; color:#000000; font-weight:normal; text-decoration:none; background-color:#fff; border-bottom:#D7B599 1px solid; border-left:#D7B599 1px solid; border-right:#D7B599 1px solid; border-top:#D7B599 1px solid;}
.box_gyogyszerkereso        {font-family:verdana,arial; font-size:10px; color:#000000; font-weight:normal; text-decoration:none;}

/* box cikkek */
td.index_cikktext    {font-family:verdana,arial; font-size:10px; color:#000000; font-weight:normal; text-decoration:none;}
.index_cikktitle1    {font-family:verdana,arial; font-size:12px; color:#CF000A; font-weight:bold; text-decoration:none;}
.index_cikktitle2    {font-family:verdana,arial; font-size:10px; color:#000000; font-weight:bold; text-decoration:none;}
.index_cikktovabb    {font-family:verdana,arial; font-size:11px; color:#000000; font-weight:bold; text-decoration:none;}
a.index_cikktovabb          {font-family:arial; font-size:10px; color:#000000; font-weight:bold; text-decoration:none;}
a.index_cikktovabb:hover    {color:#CF000A;}
a.index_cikktitle1          {font-family:verdana,arial; font-size:12px; color:#CF000A; font-weight:bold; text-decoration:none;}
a.index_cikktitle1:hover    {text-decoration:underline;}
a.index_cikktitle2          {font-family:verdana,arial; font-size:10px; color:#000000; font-weight:bold; text-decoration:none;}
a.index_cikktitle2:hover    {color:#CF000A;}

/* box egeszsegugyi temak */
.form_egeszsegugyitemak     {font-family:verdana,arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none;}
select.egeszsegugyitemak    {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none; background-color:#fff;}
.egeszsegugyitemak   {font-family:verdana,arial; font-size:11px; color:#F0502E; font-weight:bold; text-decoration:none;}

/* box orvosaink */
select.orvosaink            {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none; background-color:#fff;}
.form_orvosaink             {font-family:verdana,arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none;}
.orvosaink           {font-family:verdana,arial; font-size:11px; color:#F0502E; font-weight:bold; text-decoration:none;}

/* box bolt fooldal*/
td.boltajanlo        {font-family:verdana,arial; font-size:11px; color:#666666; font-weight:normal; text-decoration:none;}
.boltajanlo_ar       {font-family:verdana,arial; font-size:11px; color:#FE3433; font-weight:bold; text-decoration:none;}
.boltajanlo_termek   {font-family:verdana,arial; font-size:11px; color:#009900; font-weight:bold; text-decoration:none;}
.boltajanlo_video    {font-family:verdana,arial; font-size:11px; color:#990099; font-weight:bold; text-decoration:none;}
.boltajanlo_konyv    {font-family:verdana,arial; font-size:11px; color:#9D3D6C; font-weight:bold; text-decoration:none;}

a.boltajanlo_termek         {font-family:verdana,arial; font-size:11px; color:#009900; font-weight:bold; text-decoration:none;}
a.boltajanlo_termek:hover   {text-decoration:underline;}
a.boltajanlo_konyv          {font-family:verdana,arial; font-size:11px; color:#9D3D6C; font-weight:bold; text-decoration:none;}
a.boltajanlo_konyv:hover    {text-decoration:underline;}
a.boltajanlo_video          {font-family:verdana,arial; font-size:11px; color:#990099; font-weight:bold; text-decoration:none;}
a.boltajanlo_video:hover    {text-decoration:underline;}

a.boltajanlo          {font-family:verdana,arial; font-size:11px; color:#666666; font-weight:normal; text-decoration:none;}
a.boltajanlo:hover    {text-decoration:underline;}

/* box boltajanlo */
a.head_aruhaz           {font-family:arial; font-size:12px; color:#B9292F; font-weight:bold; text-decoration:none;}
a.head_aruhaz:hover     {text-decoration:underline;}
.aruhaz_price           {font-family:arial; font-size:11px; color:#FE3433; font-weight:bold; text-decoration:none;}
a.aruhaz_konyvesbolt           {font-family:verdana,arial; font-size:10px; color:#9D3D6C; font-weight:bold; text-decoration:none;}
a.aruhaz_konyvesbolt:hover     {text-decoration:underline;}
a.aruhaz_egeszsegbolt          {font-family:verdana,arial; font-size:10px; color:#183C8E; font-weight:bold; text-decoration:none;}
a.aruhaz_egeszsegbolt:hover    {text-decoration:underline;}
a.aruhaz_videocd           {font-family:verdana,arial; font-size:10px; color:#702893; font-weight:bold; text-decoration:none;}
a.aruhaz_videocd:hover     {text-decoration:underline;}
a.aruhaz_biobolt           {font-family:verdana,arial; font-size:10px; color:#149100; font-weight:bold; text-decoration:none;}
a.aruhaz_biobolt:hover     {text-decoration:underline;}

/* box hojelentes */
td.box_hojelentesdatum  {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none;}
td.box_hojelentesinfo   {font-family:arial; font-size:10px; color:#333333; font-weight:normal; text-decoration:none;}
td.box_hojelenteshead   {font-family:verdana,arial; font-size:10px; color:#003366; font-weight:bold; text-decoration:none;}
td.box_hojelentestext   {font-family:verdana,arial; font-size:10px; color:#333333; font-weight:normal; text-decoration:none;}

/* box vizjelentes */
.head_vizhomerseklet      {font-family:arial; font-size:12px; color:#4E698C; font-weight:bold; text-decoration:none;}

td.vizhomerseklet_water         {font-family:arial; font-size:11px; color:#2366AD; font-weight:bold; text-decoration:none;}
td.vizhomerseklet_date          {font-family:verdana,arial; font-size:10px; color:#7C7C7C; font-weight:bold; text-decoration:none;}
.vizhomerseklet_temp            {font-family:arial; font-size:11px; color:#FF0000; font-weight:bold; text-decoration:none;}

/* box szakertok */
a.head_szakertok           {font-family:arial; font-size:12px; color:#7E9CB1; font-weight:bold; text-decoration:none;}
a.head_szakertok:hover     {color:#407193; text-decoration:underline;}

a.szakertok           {font-family:arial; font-size:11px; color:#DF4900; font-weight:bold; text-decoration:none;}
a.szakertok:hover     {text-decoration:underline;}

/* box links */
a.box_links          {font-family:verdana,arial; font-size:10px; color:#333333; font-weight:normal; text-decoration:none;}
a.box_links:hover    {text-decoration:underline;}
.box_links_title     {font-family:verdana,arial; font-size:11px; color:#C61921; font-weight:normal; text-decoration:none;}

/* box partner */
a.head_partner           {font-family:arial; font-size:12px; color:#7C7C7C; font-weight:bold; text-decoration:none;}
a.head_partner:hover     {text-decoration:underline;}

/* box jatekok */
.jatekok_text            {font-family:verdana,arial; font-size:10px; color:#7C7C7C; font-weight:bold; text-decoration:none;}
a.head_jatekok           {font-family:arial; font-size:12px; color:#80A31B; font-weight:bold; text-decoration:none;}
a.head_jatekok:hover     {text-decoration:underline;}
a.jatekok           {font-family:verdana,arial; font-size:10px; color:#FF6633; font-weight:bold; text-decoration:none;}
a.jatekok:hover     {text-decoration:underline;}

/* box_tesztek */
a.head_tesztek           {font-family:arial; font-size:12px; color:#B96A0A; font-weight:bold; text-decoration:none;}
a.head_tesztek:hover     {color:#8D5209; text-decoration:underline;}
a.tesztek           {font-family:arial; font-size:11px; color:#C09114; font-weight:bold; text-decoration:none;}
a.tesztek:hover     {text-decoration:underline;}
a.link_tesztek            {font-family:verdana,arial; font-size:10px; color:#7C7C7C; font-weight:bold; text-decoration:none;}
a.link_tesztek:hover      {color:#C09114;}

/* Box kalkulatorok */
a.head_kalkulatorok           {font-family:arial; font-size:12px; color:#567F7D; font-weight:bold; text-decoration:none;}
a.head_kalkulatorok:hover     {color:#296764; text-decoration:underline;}
a.kalkulatorok                {font-family:arial; font-size:12px; color:#567F7D; font-weight:bold; text-decoration:none;}
a.kalkulatorok:hover          {text-decoration:underline;}
a.link_kalkulatorok           {font-family:verdana,arial; font-size:10px; color:#7C7C7C; font-weight:bold; text-decoration:none;}
a.link_kalkulatorok:hover     {color:#567F7D;}

/* box poll */
a.head_felmeres           {font-family:arial; font-size:12px; color:#B37496; font-weight:bold; text-decoration:none;}
a.head_felmeres:hover     {text-decoration:underline;}


/* box denc */
a.head_betegseglexikon           {font-family:arial; font-size:12px; color:#B9212D; font-weight:bold; text-decoration:none;}
a.head_betegseglexikon:hover     {color:#BA0025; text-decoration:underline;}

/* box orvoskereso (doctors) */
a.head_orvoskereso           {font-family:arial; font-size:12px; color:#B9212D; font-weight:bold; text-decoration:none;}
a.head_orvoskereso:hover     {text-decoration:underline;}
select.orvoskereso           {font-family:arial; font-size:11px; color:#000000; font-weight:normal; text-decoration:none; background-color:#fff;}

/* box services */
a.head_szolgaltatasok           {font-family:arial; font-size:12px; color:#7A8716; font-weight:bold; text-decoration:none;}
a.head_szolgaltatasok:hover     {color:#BA0025; text-decoration:underline;}
a.szolgaltatasok                {font-family:arial; font-size:11px; color:#7A8716; font-weight:bold; text-decoration:none;}
a.szolgaltatasok:hover          {color:#B96A0A; text-decoration:underline;}
a.link_szolgaltatasajanlo       {font-family:verdana, arial; font-size:10px; color:#7C7C7C; font-weight:bold; text-decoration:none;}
a.link_szolgaltatasajanlo:hover {color:#7A8716;}

/* box topics */
a.head_kiemeltrovatok       {font-family:arial; font-size:12px; color:#CF6836; font-weight:bold; text-decoration:none;}
a.head_kiemeltrovatok:hover {color:#BA0025; text-decoration:underline;}
a.head_kiemelttemak         {font-family:arial; font-size:12px; color:#CF6836; font-weight:bold; text-decoration:none;}
a.head_kiemelttemak:hover   {color:#BA0025; text-decoration:underline;}
a.kiemelttemak              {font-family:arial; font-size:11px; color:#B96A0A; font-weight:bold; text-decoration:none;}
a.kiemelttemak:hover        {color:#FF6633;}
a.link_temaajanlo           {font-family:verdana, arial; font-size:10px; color:#7C7C7C; font-weight:bold; text-decoration:none;}
a.link_temaajanlo:hover     {color:#F15D2B;}

/* box orvosmet */
td.orvosmeteorologia     {font-family:verdana,arial; font-size:10px; color:#DF4900; font-weight:bold; text-decoration:none;}
a.head_orvosmeteorologia           {font-family:arial; font-size:12px; color:#DF4900; font-weight:bold; text-decoration:none;}
a.head_orvosmeteorologia:hover     {color:#7c7c7c;}
.orvosmeteorologia_blue  {font-family:verdana,arial; font-size:10px; color:#003399; font-weight:bold; text-decoration:none;}
.orvosmeteorologia_red   {font-family:verdana,arial; font-size:10px; color:#990000; font-weight:bold; text-decoration:none;}

/* box legjobb cikkeink */
ul.top_articles				{padding:0; margin:3 0 5 0;}
ul.top_articles li.top_articles_row	{display:block;padding-bottom:5px;padding-top:3px; background:url(/boxes/toparticles/pottyelv.gif) bottom repeat-x;}

ul.top_articles a           {text-align:left;padding-left: 23px; display: block; cursor:pointer; font-family:arial; font-size:11px; color:#88951b; font-weight:bold; text-decoration:none; line-height:15px;}
ul.top_articles a:hover     {color:#429536;}
a.top_articles_pos_1	{background:url(/boxes/toparticles/cikkhelyezes1.gif) top left no-repeat;}
a.top_articles_pos_2	{background:url(/boxes/toparticles/cikkhelyezes2.gif) top left no-repeat;}
a.top_articles_pos_3	{background:url(/boxes/toparticles/cikkhelyezes3.gif) top left no-repeat;}
a.top_articles_pos_4	{background:url(/boxes/toparticles/cikkhelyezes4.gif) top left no-repeat;}
a.top_articles_pos_5	{background:url(/boxes/toparticles/cikkhelyezes5.gif) top left no-repeat;}
.top_articles_title	    {color: #9f8700; font-family: Arial, Verdana, 'sans serif'; font-size: 12px; font-weight: bold;}
.top_articles_msg 	    {font-family:Arial, Verdana, 'sans serif';text-align:center; font-size:10px;}
a.top_articles_title    {color: #9f8700; font-family: Arial, Verdana, 'sans serif'; font-size: 12px; font-weight: bold;}
/* box forum */
a.head_forumajanlo           {font-family:arial; font-size:12px; color:#ED8200; font-weight:bold; text-decoration:none;}
a.head_forumajanlo:hover     {text-decoration:underline;}

a.forumajanlo           {font-family:arial; font-size:11px; color:#CF6836; font-weight:bold; text-decoration:none;}
a.forumajanlo:hover     {color:#FE3433; text-decoration:underline;}

/* etarget */
/* ----------- etarget ----------- */

.etarget {
	width:	700px;
	margin: auto;
	border:	1px solid #F1A25B;
	background-color: #fbf7ec;
	text-align: left;
}
.etarget .selfpromo {
	/* display: none; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:	11px;
	color:	white;
	width:	100%;
	padding:	2px;
	background-color: #F1A25B;
}
.etarget .header {
	font-family:Arial, Helvetica, sans-serif;
	font-size:	11px;
	color:	white;
	width:	100%;
	padding:	2px;
	background-color: #F1A25B;
}
.etarget .left {
	color:	white;
	font-weight: bold;
	text-align: left;
	padding: 3px;
}
.etarget .left a {
	font-weight: bold;
	color:	white;
}

.etarget .right {
	text-align: right;
	padding: 3px;
}
.etarget .right a {
	font-weight: bold;
	color:	white;
}
.etarget .title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:	11px;
	padding:	4px 4px 0px 4px;
}

.etarget .title a {
	font-size: 12px;
	color: #CF6836;
}

.etarget .description {
	font-family:Arial, Helvetica, sans-serif;
	font-size:	11px;
	padding: 0px 4px 0px 4px;
}
.kepalairas {
	text-align:center;
	font-size:11px;
	margin-top:-15px;
	font-style:italic;
}

/* sitesearch suggest */
.selected { background-color: #FBE6D2; }

div.billboard {
	text-align: center;
	margin-bottom: 20px;
	clear: both;
}

#article-bottom-infobar-data {
	clear: both;
	color: #555555;
	text-align: center;
	margin: 10px 0 10px 0;
}

#article-bottom-infobar-data table {
	font-size: 11px;
}

#article-bottom-infobar-data table th {
	padding: 0 6px 2px;
	background: url(articles/article_data_bg.gif) no-repeat right top;
}

#article-bottom-infobar-data table td.data {
	background: #EEE;
	padding: 2px 6px;
	border-right: 1px #FFF solid;
}

#article-bottom-infobar-data table td.data a {
	text-decoration: none;
}

/* ajanlo layer */
#recommend-layer {
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	z-index: 2000;
}

#recommend-layer img {
	border: 0;
	margin-top: 4px;
}

#recommend-layer p {
	margin: 0;
	text-align: center;
	background: transparent no-repeat 50% 0;
}

#recommend-layer p a {
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	display: block;
}

a.help.topics:hover {
	color: #FFF;
	background: #96A80D;
}

#recommend-layer.topicsup p,
#recommend-layer.topicsdown p {
	width: 182px;
	height: 144px;
}

#recommend-layer.topicsup p a,
#recommend-layer.topicsdown p a {
	color: #c75028;
}

#recommend-layer.topicsup p a strong,
#recommend-layer.topicsdown p a strong {
	color: #555;
}

#recommend-layer.topicsup p a img,
#recommend-layer.topicsdown p a img {
	margin-top: 3px;
	padding: 2px;
	background: #fff;
	border: 1px #ebb979 solid;
}

#recommend-layer.topicsdown p {
	background-image: url(boxes/recommend/topics_bg_down.gif);
}

#recommend-layer.topicsdown p a {
	padding: 15px 0 3px;
}

#recommend-layer.topicsup p {
	background-image: url(boxes/recommend/topics_bg_up.gif);
}

#recommend-layer.topicsup p a {
	padding: 7px 0 3px;
}
/*
a.help.denc {
	color: #f25c21;
}
*/
a.help.denc:hover {
	color: #FFF;
	background: #f25c21;
}

#recommend-layer.dencup p,
#recommend-layer.dencdown p {
	width: 206px;
	height: 122px;
}

#recommend-layer.dencup p a,
#recommend-layer.dencdown p a {
	color: #ca5027;
}

#recommend-layer.dencup p a strong,
#recommend-layer.dencdown p a strong {
	background: #b3282e;
	display: block;
	padding: 3px;
	margin: 3px 9px 0;
	color: #fff;
}

#recommend-layer.dencdown p {
	background-image: url(boxes/recommend/denc_bg_down.gif);
}

#recommend-layer.dencdown p a {
	padding: 15px 0 3px;
}

#recommend-layer.dencup p {
	background-image: url(boxes/recommend/denc_bg_up.gif);
}

#recommend-layer.dencup p a {
	padding: 7px 0 3px;
}

/*
a.help.exam {
	color: #0098cf;
}
*/
a.help.exam:hover {
	color: #FFF;
	background: #0098cf;
}

#recommend-layer.examup p,
#recommend-layer.examdown p {
	width: 206px;
	height: 122px;
}

#recommend-layer.examup p a,
#recommend-layer.examdown p a {
	color: #5283b8;
}

#recommend-layer.examup p a strong,
#recommend-layer.examdown p a strong {
	background: #5283b8;
	display: block;
	padding: 3px;
	margin: 3px 9px 0;
	color: #fff;
}

#recommend-layer.examdown p {
	background-image: url(boxes/recommend/exam_bg_down.gif);
}

#recommend-layer.examdown p a {
	padding: 15px 0 3px;
}

#recommend-layer.examup p {
	background-image: url(boxes/recommend/exam_bg_up.gif);
}

#recommend-layer.examup p a {
	padding: 7px 0 3px;
}

.advert {
}
.advert table {
	margin: 5px 0px 2px 0px;
}

a.eoa {
	width: 208px;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	color: #555;
	text-decoration: none;
	text-align: left;
	background-image: url(advert_eoa.gif);
	background-repeat: no-repeat;
	background-position: right 5px;
	display: block;
}

a.eoa:hover {
	color: #C56C49;
	text-decoration: underline;
	background-position: right -9px;
}

.kiemelt_banner {
	width: 370px;
	margin: 10px auto 20px;
	padding: 2px 0 15px;
	background-color: #F0F0F0;
	text-align: center;
	min-height: 270px;
}
.kiemelt_banner div, .kiemelt_banner table {
	width: 330px;
	height: 247px;
	margin: 1px auto 0;
	border: solid 1px #FFF;
	background-color: #FFF;
}
.kiemelt_banner div.advert {
	width: auto;
	height: auto;
	margin: 0px;
	border: none;
	background-color: #F0F0F0;
}

.bekezdes {
	float: left;
	width: 100%;
	margin-bottom: 12px;
}

/* terkep ikon */
#google_map span,
#google_map a {
	display: block;
	width: 78px;
	height: 28px;
	background: transparent url(/util/gmap/terkep.gif) no-repeat 0 0;
	text-indent: 280px;
	overflow: hidden;
}

#google_map a:hover {
	background-position: 0 -28px;
}

.kk_fokuszban_korul {
	margin: 105px auto 20px;
	min-height: 60px;
}

/* fokuszban box */

#box-fokuszban  {
	width: 180px;
	padding: 0;
	margin: 0 auto 15px;
}

#box-fokuszban h3  {
	width: 180px;
	height: 38px;
	padding: 0;
	margin: 0;
	text-indent: -5000px;
	background: url(boxes/fokuszban/title_180.gif);
}

#box-fokuszban ul  {
	width: 166px;
	padding: 1px 7px 7px;
	margin: 0;
	background-color: #F0F3DA;
	list-style: none;
}

#box-fokuszban ul li  {
	background: #FFF;
	padding: 2px;
	margin: 0 0 7px;
}

#box-fokuszban ul li.last  {
	margin: 0;
}

#box-fokuszban ul li a  {
	width: 158px;
	padding: 0;
	margin: 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #839116;
	text-decoration: none;
	line-height: 13px;
	text-align: center;
	border: 2px #D2D999 solid;
	display:block;
}
#box-fokuszban ul li a:hover  {color:#DA663F; background-color:#FFEFC3; border-color:#E8A958; text-decoration:none;}
#box-fokuszban ul li a img  {border:2px #fff solid;}
#box-fokuszban ul li a span  {display: block; padding:3px 5px; margin:0;}

#fokuszban_box {
	width: 160px;
	background-image: url(boxes/fokuszbanbox/box_fejlec.gif);
	background-repeat: no-repeat;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#fokuszban_box a#kep {
	border: solid 1px #BAC875;
	padding: 2px;
	display: block;
	margin: 4px 6px 4px 6px;
}
#fokuszban_box a#kep img {
	border: 0;
}
#fokuszban_box a#kep:hover {
	border-color: #E8A958;
}
#fokuszban_box h2 {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

#fokuszban_box h2 a {
	color: #96A80D;
	text-decoration: none;
}
#fokuszban_box h2 a:hover {
	color: #D7653E;
}
#fokuszban_box #box_linkek {
	margin: 7px 0px 5px 0px;
	border-top: solid 2px #F0F0F0;
	border-bottom: solid 2px #F0F0F0;
}
#fokuszban_box #box_linkek a {
	font-size: 11px;
	font-weight: bold;
	color: #BA6C0C;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 5px;
	background-color: #FFEFC3;
	border-bottom: solid 1px #FFFFFF;
	margin-top: 1px;
}
#fokuszban_box #box_linkek a:hover {
	background-color: #96A80D;
	color: #FFFFFF;
}
#fokuszban_box #tovabbi_temak {
	text-align: center;
	font-size: 12px;
	color: #555555;
}
#fokuszban_box #tovabbi_temak a {
	display: block;
	text-align: left;
	font-weight: bold;
	color: #96A80D;
	text-decoration: none;
	background-color: #F1F6CB;
	border: solid 1px #E2EB9F;
	margin-bottom: 5px;
	padding: 4px 0px 4px 28px;
	background-image: url(boxes/fokuszbanbox/tovabbi_hatter.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#fokuszban_box #tovabbi_temak a:hover {
	background-color: #FCFFE0;
}


#Aw #Ac a.interstate_button { background-position: 0 -54px !important; }

input.ajax {
	background-image:url(ajaxloading_icon.gif);
	background-repeat:no-repeat;
	background-position:-20px 0;
}


/* lablec - dijak */

.lablec_dijak {
	width: 354px;
	height: 60px;
	padding: 15px 0;
	margin: 0 203px;
	list-style: none;
	display: inline;
	float: left;
	clear: both;
}

.lablec_dijak li {
	height: 60px;
	padding: 0 15px 0 14px;
	margin: 0;
	float: left;
	background: url(lablec_logo_sep.gif) no-repeat right;
}

.lablec_dijak li.utolso {
	padding: 0 14px;
	background: none;
}

.lablec_dijak li a {
	height: 60px;
	padding: 0;
	text-indent: -5000px;
	background-repeat: no-repeat;
	outline: none;
	display: block;
}

.lablec_dijak li a.kivalo_magyar_tartalom {
	width: 150px;
	background-image: url(lablec_logo_kivalo_magyar_tartalom.gif);
}

.lablec_dijak li a.felhasznalobarat {
	width: 146px;
	background-image: url(lablec_logo_felhasznalobarat.gif);
}


/* bannerek */

.wrap  {
	display: none;
}

.wrap div.adv_title {
	margin: 0 0 2px;
	font-size: 11px;
	color: #969696;
	text-align: center;
}

#supersize div.adv_title,
#sky-offer div.adv_title,
#box_vertical_kk div.adv_title,
#box_horizontal_kk div.adv_title {
	display: none;
}

#supersize {
	float: left;
}

#supersize div.goAdverticum {
	padding: 0 16px 0 0;
	margin: 10px 8px;
	background-image: url(adv-right.gif);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
}

#skyscraper {
	text-align: center;
}

#billboard-250x250 {
	width: 250px;
	padding: 5px 10px 10px;
	margin: 0 auto 15px;
	text-align: center;
	background: #EFEFEF;
	border: 1px #E0E0E0 solid;
	clear: both;
}

#billboard-330x247,
#billboard-sponsor-330x247 {
	width: 330px;
	padding: 5px 10px 10px;
	margin: 0 auto 15px;
	text-align: center;
	background: #EFEFEF;
	border: 1px #E0E0E0 solid;
	clear: both;
}

#billboard-250x250 div.goAdverticum,
#billboard-330x247 div.goAdverticum,
#billboard-sponsor-330x247 div.goAdverticum {
	border: 1px #FFF solid;
}


/* sharing toolbar */

#sharing-toolbar {
	padding: 0;
	margin: 7px 0;
	float: right;
}

#sharing-toolbar a {
	height: 16px;
	padding: 0;
	margin: 0;
	text-indent: -5000px;
	background-image: url(http://common.hazipatika.com/sharing_tools_bg.gif);
	outline: none;
	display: block;
	float: left;
}

#sharing-toolbar .startlap {
	width: 15px;
	margin: 0 8px 0 0;
	background-position: 0 0;
}

#sharing-toolbar .citromail {
	width: 15px;
	margin: 0 8px 0 0;
	background-position: -110px 0;
}

#sharing-toolbar .facebook {
	width: 16px;
	margin: 0 8px 0 0;
	background-position: -20px 0;
}

#sharing-toolbar .iwiw {
	width: 42px;
	margin: 0 8px 0 0;
	background-position: -40px 0;
}

#sharing-toolbar .twitter {
	width: 16px;
	margin: 0;
	background-position: -90px 0;
}

.dohide {
	display: none;
}

div.jGrowl div.kk_ok,
#growl_message_ok div.kk_ok {
	width: 350px;
	background: #0476BB url(check48.png) no-repeat 10px 10px;
	color: #FFF;
}
div.jGrowl div.kk_ok div.header {
	font-size: 14px;
	padding: 5px 5px 5px 75px;
}
div.jGrowl div.kk_ok div.message {
	font-size: 13px;
	padding: 5px 5px 5px 75px;
	text-align: left;
}
div.jGrowl div.kk_err,
#growl_message_ok div.kk_err {
	width: 350px;
	background: #B40D15 url(wrong48.png) no-repeat 10px 10px;
	color: #FFF;
}
div.jGrowl div.kk_err div.header {
	font-size: 14px;
	padding: 5px 5px 5px 75px;
}
div.jGrowl div.kk_err div.message {
	font-size: 13px;
	padding: 5px 5px 5px 75px;
	text-align: left;
}
